[Openmcl-devel] Using OpenMCL with Aquamacs + Slime doesn't work

David Reitter reitter at cmu.edu
Fri May 8 16:17:50 UTC 2009


On May 8, 2009, at 8:14 AM, Stas Boukarev wrote:
>>
>> Does anyone have any idea what sort of a stupid mistake a made?
>>
>
> Your slime is too old. I remember this was fixed some time ago.

So you want to use the latest Aquamacs release along with a recent  
build of SLIME, both available as point-and-click installers from http://aquamacs.org 
.




More information about the Openmcl-devel mailing list